{
    "tlPublications": {
        "pageTitle": "Ver\u00f6ffentlichungen :: museum-digital",
        "pageDescription": "Auf dieser Seite findet sich eine Liste aller Publication zu und \u00fcber museum-digital.",
        "pageKeywords": "museum-digital, Forschung, Ver\u00f6ffentlichungen, Wissenschaft",
        "publications_title": "Ver\u00f6ffentlichungen \u00fcber museum-digital",
        "publications_introduction": "Die Flexibilit\u00e4t und Nicht-Kommerzialit\u00e4t von museum-digital bieten Raum f\u00fcr Innovation und Forschung. \u00dcber die Jahre sind eine Reihe von Texten \u00fcber oder auf Basis von museum-digital ver\u00f6ffentlicht worden. Im folgenden findet sich eine Liste dieser Ver\u00f6ffentlichungen.\t",
        "Rohde-Enslin2015": "PuQi - Ein Cleverer Weg bessere Daten zu produzieren",
        "Kopp-Sievers2015": ""
    }
}